A new upstream version is available: 6.1.0

package:
node-package-json
severity:
high
created:
2018-05-18
last updated:
2019-03-22

A new upstream version 6.1.0 is available, you should consider packaging it.